por Alefa / 21 de agosto del 2010 12:00 AM EDT

Hola iPhoniatico, los problemas de descarga de Installous de la repo de Hackulo se deben a que descargaron el appsync desde nuestra repo, ahora ya se encuentra el Installous 3 completamente funcional y compatible a partir del firmware 3.1.x en adelante, para instalarlo es necesario descargar el AppSync que se encuentra en nuestra repo, ya que si tu AppSync es de Hackulo dará el mismo error, si tienes Appsync de otra source tienes que desisntalarlo antes de usar Installous de nuestra source.

http://iphoneame.com/repo Leer mas »